spryker-shop/chart-widget

ChartWidget module


README

Build Status Minimum PHP Version

CMS Widget for ChartModule

Installation

composer require spryker-shop/chart-widget

Documentation

Spryker Documentation